Source: scip.ch

CVE-2022-29417 | ShortPixel Adaptive Images Plugin bis 3.3.1 auf WordPress Setting erweiterte Rechte

https://vuldb.com/de/?id.198486

116 hits since 2022-04-25

PHP Vulns Source Ratio: 11% (50424 total, 2753 propagated, 25212 filtered)